@ECHO OFF
ATTRIB -R ..\WW2.SQS

ECHO INSTALLING Blown canopy...
.\SQZIP -a -f FW190S.J3P ..\WW2.SQS .\Canopy
.\SQZIP -a -f DAMFW190.J3P ..\WW2.SQS .\Canopy
.\SQZIP -a -f FW190L1.J3P ..\WW2.SQS .\Canopy
.\SQZIP -a -f 190ACowlRT.BMP ..\WW2.SQS .\Canopy

echo INSTALLATION COMPLETE ... CLOSE DOS SESSION